@charset "utf-8";
#main-banner-wrapper{
	position:relative;	
}
#main-banner-nav{
	position:absolute;
	right:0;
	*right:50px;
	top:0;
	z-index:1;	
	padding:0;
	margin:0;
	width:226px;
}

#main-banner-nav li div.visible{
	float:right;
	width:205px;	
}

#main-banner-nav li div.hidden{
    float: left;
    margin: 0 0 0 15px;
    width: 240px;
	display: none;
}

#main-banner-nav li div.hidden a.buy-tickets{
	color:#999;
}

body.blog-mopt #main-banner-nav li:hover{
	background: url("../images/1_mopt/banner.jpg") repeat scroll 0 -85px transparent;
	*position:relative;
	*right:256px;
}
body.page-superbox-client-portal #main-banner-nav li:hover{
	background: url("../images/1_moptcp/banner.jpg") repeat scroll 0 -85px transparent;
	*position:relative;
	*right:256px;
}
body.blog-rodlaver #main-banner-nav li:hover{
	background: url("../images/2_rodlaver/banner.jpg") repeat scroll 0 -85px transparent ;
	*position:relative;
	*right:256px;
}
body.blog-aamipark #main-banner-nav li:hover{
	background: url("../images/3_aamipark/banner.jpg") repeat scroll 0 -85px transparent;
	*position:relative;
	*right:256px;
}
body.blog-hisense #main-banner-nav li:hover{
	background: url("../images/4_hisense/banner.jpg") repeat scroll 0 -85px transparent;
	*position:relative;
	*right:256px;
}

body.blog-mpfc #main-banner-nav li:hover{
	background: url("../images/5_mpfc/banner.jpg") repeat scroll 0 -85px transparent;
}

body.blog-mca #main-banner-nav li:hover{
	background: url("../images/6_mca/banner.jpg") repeat scroll 0 -85px transparent;
	*position:relative;
	*right:256px;
}

#main-banner-nav li:hover div.hidden{
	display:block;
}

body.blog-mpfc #main-banner-nav li:hover div.hidden{
	display:none;
}

#main-banner img{
	
	cursor:pointer;
}
#main-banner{
	z-index:1;	
}
#main-banner-nav li{
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: "afklampenborg",helvetica,arial;
    font-size: 17px;
    height: 63px;
    margin: 0;
    padding: 12px 10px 10px 20px;
    width: 211px;
}
#main-banner-nav  li a {color: #FFFFFF; }

.blog-rodlaver #main-banner-nav li{
	background: url("../images/2_rodlaver/banner.jpg") repeat scroll 0 0 transparent;
}
.blog-rodlaver #main-banner-nav li.cycle-pager-active{
	background: url("../images/2_rodlaver/banner.jpg") repeat scroll 0 -85px transparent;
}

.blog-mopt #main-banner-nav li{
	background: url("../images/1_mopt/banner.jpg") repeat scroll 0 0 transparent;
}
.blog-mopt #main-banner-nav li.cycle-pager-active{
	background: url("../images/1_mopt/banner.jpg") repeat scroll 0 -85px transparent;
}

.page-superbox-client-portal #main-banner-nav li{
	background: url("../images/1_moptcp/banner.jpg") repeat scroll 0 0 transparent;
}
.page-superbox-client-portal #main-banner-nav li.cycle-pager-active{
	background: url("../images/1_moptcp/banner.jpg") repeat scroll 0 -85px transparent;
}

.blog-aamipark #main-banner-nav li{
	background: url("../images/3_aamipark/banner.jpg") repeat scroll 0 0 transparent;
}
.blog-aamipark #main-banner-nav li.cycle-pager-active{
	background: url("../images/3_aamipark/banner.jpg") repeat scroll 0 -85px transparent;
}

.blog-mpfc #main-banner-nav li{
	background: url("../images/5_mpfc/banner.jpg") repeat scroll 0 0 transparent;
}
.blog-mpfc #main-banner-nav li.cycle-pager-active{
	background: url("../images/5_mpfc/banner.jpg") repeat scroll 0 -85px transparent;
}

.blog-hisense #main-banner-nav li{
	background: url("../images/4_hisense/banner.jpg") repeat scroll 0 0 transparent;
}
.blog-hisense #main-banner-nav li.cycle-pager-active{
	background: url("../images/4_hisense/banner.jpg") repeat scroll 0 -85px transparent;
}
.blog-mca #main-banner-nav li{
	background: url("../images/6_mca/banner.jpg?v=1") repeat scroll 0 -1px transparent;
}
.blog-mca #main-banner-nav li.cycle-pager-active{
	background: url("../images/6_mca/banner.jpg?v=1") repeat scroll 0 -85px transparent;
	height:62px;
}


#nested-img-gal-navi li, #nested-tour-gal-navi li{
	float:left;
	display:inline;
	width:25px;
	height:25px;
	margin:2px;
	border-radius:5px;
	background-color:rgba(65,121,189,.5);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,.5) inset;
	cursor:pointer;
	line-height:25px;
	text-align:center;
	color:#CCC;
	font-weight:bold;
}

#nested-img-gal-navi li.cycle-pager-active, #nested-tour-gal-navi li.cycle-pager-active{
	background-color:rgba(65,121,189,.3);
	box-shadow: 0px -2px 3px 0px rgba(0,0,0,.3) inset;
	color:rgba(204,204,204,.5);
	cursor:default;
}

#nested-img-gal-navi, #nested-tour-gal-navi{
	position:absolute;
	bottom:10px;
	right:20px;
	z-index:200;
}


#nested-img-gal div div:last-child, #nested-tour-desc{
 position:absolute;
 bottom:4px;
 left:0;
 height:43px;
 background-color:rgba(65,121,189,.5);
 color:#CCC;
 text-shadow: 1px 1px 2px #000;
	font-weight:bold;
	width:100%;
	line-height:43px;
	padding:0 0 0 10px;
}


#partner_carousel div.cycle-carousel-wrap{
	*width:2000px;
	*overflow:hidden;
}
#partner_carousel li{
	float:left;
	margin:0 5px 0 5px;
	cursor:pointer;
}

#hirer-media .left{
	width:200px;
	float:left;
	border:1px solid #CCC;
	padding:5px;
	margin:20px 0 0 0;
}

#hirer-media .right{
	width:800px;
	float:left;
	margin:20px 0 0 0;
}

#hirer-media .right table{
	width: 100%;
	margin:10px 0 0 0;
}
#hirer-media .right table th{
	font-weight:bold;
	font-size:14px;
	background-color:#EFEFEF;
	border:1px solid #CCC;
}

#hirer-media .right table th, #hirer-media .right table td{
	vertical-align:middle;	
}

#hirer-media .right table tr{
	border-bottom:1px solid #CCC;
	
}

#hirer-media .right table tr td:first-child{
	padding:5px 0 0 5px;
	border-left:1px solid #CCC;
}

#hirer-media .right table tr td:last-child{
	border-right:1px solid #CCC;
}
#hirer-media .right table tfoot tr th{
	text-align:left;
	padding:5px;
}

.upload-progress{
	display:none;
	padding:3px;
	border:1px #CCCCCC solid;
	border-radius: 3px;	
}

.delete-media{
	font-weight:bold !important;
	color:#F00 !important;
}

.selected-link{
	background-color:#EFEFEF;	
}

.hirer-events{
	cursor:pointer;
	color:#21759B;
	margin-bottom:1px !important;
	padding:3px;
}

.hirer-events:hover{
	background-color:#EFEFEF;
}

#tour-banner embed {
	width: 595px;
	height:340px;
}
body.blog-mca table.stats {
    background-color: #666666;
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    width: 95%;
}

body.blog-mca table.stats th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #396aa6;
    border-color: #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}

body.blog-mca table.stats td {
    background-color: #bbd6f8;
    border: 1px solid #ffffff;
    color: #000000;
    padding: 4px;
    text-align: center;
}

@media screen and (max-width: 1130px) {


#main-banner-nav li {
	padding: 10px 10px 10px 24px;
	width: 175px;
	height: 54px;
	font-size: 14px;
}
.blog-mopt #main-banner-nav li {
	background: url("../images/1_mopt/banner-980.jpg") repeat scroll 0 0 transparent
}
.blog-mopt #main-banner-nav li.cycle-pager-active {
	background: url("../images/1_mopt/banner-980.jpg") repeat scroll 0 -74px transparent
}
.blog-mopt #main-banner-nav li:hover {
	background: url("../images/1_mopt/banner-980.jpg") repeat scroll 0 -74px transparent
}

.page-superbox-client-portal #main-banner-nav li {
	background: url("../images/1_moptcp/banner-980.jpg") repeat scroll 0 0 transparent
}
.page-superbox-client-portal #main-banner-nav li.cycle-pager-active {
	background: url("../images/1_moptcp/banner-980.jpg") repeat scroll 0 -74px transparent
}
.page-superbox-client-portal #main-banner-nav li:hover {
	background: url("../images/1_moptcp/banner-980.jpg") repeat scroll 0 -74px transparent
}

.blog-rodlaver #main-banner-nav li {
	background: url("../images/2_rodlaver/banner-980.jpg") repeat scroll 0 0 transparent
}
.blog-rodlaver #main-banner-nav li.cycle-pager-active {
	background: url("../images/2_rodlaver/banner-980.jpg") repeat scroll 0 -74px transparent
}
.blog-rodlaver #main-banner-nav li:hover {
	background: url("../images/2_rodlaver/banner-980.jpg") repeat scroll 0 -74px transparent
}

.blog-aamipark #main-banner-nav li {
	background: url("../images/3_aamipark/banner-980.jpg") repeat scroll 0 0 transparent
}
.blog-aamipark #main-banner-nav li.cycle-pager-active {
	background: url("../images/3_aamipark/banner-980.jpg") repeat scroll 0 -74px transparent
}
.blog-aamipark #main-banner-nav li:hover {
	background: url("../images/3_aamipark/banner-980.jpg") repeat scroll 0 -74px transparent
}

.blog-hisense #main-banner-nav li {
	background: url("../images/4_hisense/banner-980.jpg") repeat scroll 0 0 transparent
}
.blog-hisense #main-banner-nav li.cycle-pager-active {
	background: url("../images/4_hisense/banner-980.jpg") repeat scroll 0 -74px transparent
}
.blog-hisense #main-banner-nav li:hover {
	background: url("../images/4_hisense/banner-980.jpg") repeat scroll 0 -74px transparent
}

.blog-mpfc #main-banner-nav li {
	background: url("../images/5_mpfc/banner-980.jpg") repeat scroll 0 0 transparent
}
.blog-mpfc #main-banner-nav li.cycle-pager-active {
	background: url("../images/5_mpfc/banner-980.jpg") repeat scroll 0 -74px transparent
}
.blog-mpfc #main-banner-nav li:hover {
	background: url("../images/5_mpfc/banner-980.jpg") repeat scroll 0 -74px transparent
}

.blog-mca #main-banner-nav li {
	background: url("../images/6_mca/banner-980.jpg?v=1") repeat scroll 0 0 transparent
}
.blog-mca #main-banner-nav li.cycle-pager-active {
	background: url("../images/6_mca/banner-980.jpg?v=1") repeat scroll 0 -74px transparent;
	height:53px;
}
.blog-mca #main-banner-nav li:hover {
	background: url("../images/6_mca/banner-980.jpg?v=1") repeat scroll 0 -74px transparent
}

#main-banner-nav li div.visible {
	width: 171px;	
}

}
@media screen and (max-width: 980px) {

#main-banner img {
	
/*	width:100%;*/	
	height:auto;
	max-height:100%;
}

#main-banner-nav li {
	padding: 10px 10px 10px 10px;
	width: 141px;
	height: 36px;
	font-size: 11px;
}
body.blog-mopt #main-banner-nav li {
	background: url("../images/1_mopt/banner-740.jpg?v=1") repeat scroll 0 0 transparent
}
body.blog-mopt #main-banner-nav li.cycle-pager-active {
	background: url("../images/1_mopt/banner-740.jpg?v=1") repeat scroll 0 -56px transparent
}
body.blog-mopt #main-banner-nav li:hover {
	background: url("../images/1_mopt/banner-740.jpg?v=1") repeat scroll 0 -56px transparent;
}

body.page-superbox-client-portal #main-banner-nav li {
	background: url("../images/1_moptcp/banner-740.jpg") repeat scroll 0 0 transparent
}
body.page-superbox-client-portal #main-banner-nav li.cycle-pager-active {
	background: url("../images/1_moptcp/banner-740.jpg") repeat scroll 0 -56px transparent
}
body.page-superbox-client-portal #main-banner-nav li:hover {
	background: url("../images/1_moptcp/banner-740.jpg") repeat scroll 0 -56px transparent;
}

body.blog-rodlaver #main-banner-nav li {
	background: url("../images/2_rodlaver/banner-740.jpg") repeat scroll 0 0 transparent
}
body.blog-rodlaver #main-banner-nav li.cycle-pager-active {
	background: url("../images/2_rodlaver/banner-740.jpg") repeat scroll 0 -56px transparent
}
body.blog-rodlaver #main-banner-nav li:hover {
	background: url("../images/2_rodlaver/banner-740.jpg") repeat scroll 0 -56px transparent;
}

body.blog-aamipark #main-banner-nav li {
	background: url("../images/3_aamipark/banner-740.jpg") repeat scroll 0 0 transparent
}
body.blog-aamipark #main-banner-nav li.cycle-pager-active {
	background: url("../images/3_aamipark/banner-740.jpg") repeat scroll 0 -56px transparent
}
body.blog-aamipark #main-banner-nav li:hover {
	background: url("../images/3_aamipark/banner-740.jpg") repeat scroll 0 -56px transparent;
}

body.blog-hisense #main-banner-nav li {
	background: url("../images/4_hisense/banner-740.jpg") repeat scroll 0 0 transparent
}
body.blog-hisense #main-banner-nav li.cycle-pager-active {
	background: url("../images/4_hisense/banner-740.jpg") repeat scroll 0 -56px transparent
}
body.blog-hisense #main-banner-nav li:hover {
	background: url("../images/4_hisense/banner-740.jpg") repeat scroll 0 -56px transparent;
}

body.blog-mpfc #main-banner-nav li {
	background: url("../images/5_mpfc/banner-740.jpg") repeat scroll 0 0 transparent
}
body.blog-mpfc #main-banner-nav li.cycle-pager-active {
	background: url("../images/5_mpfc/banner-740.jpg") repeat scroll 0 -56px transparent
}
body.blog-mpfc #main-banner-nav li:hover {
	background: url("../images/5_mpfc/banner-740.jpg") repeat scroll 0 -56px transparent;
}

body.blog-mca #main-banner-nav li {
	background: url("../images/6_mca/banner-740.jpg") repeat scroll 0 0 transparent
}
body.blog-mca #main-banner-nav li.cycle-pager-active {
	background: url("../images/6_mca/banner-740.jpg") repeat scroll 0 -56px transparent;
	height:35px;
}
body.blog-mca #main-banner-nav li:hover {
	background: url("../images/6_mca/banner-740.jpg") repeat scroll 0 -56px transparent;
}


#main-banner-nav li div.visible {
	width: 146px;	
}

}

@media screen and (max-width: 1024px) {
	#tour-banner embed {
		width: 515px !important;
		height:296px !important;
	}
	body.blog-mpfc #main-banner-nav li.cycle-pager-active {
		background: url("../images/5_mpfc/banner-980.jpg") repeat scroll 0 -74px transparent
	}
	body.blog-mpfc #main-banner-nav li:hover {
		background: url("../images/5_mpfc/banner-980.jpg") repeat scroll 0 -74px transparent;
	}
}

@media screen and (max-width: 769px) {
	#tour-banner embed {
		width: 400px !important;
		height:225px !important;
	}
	body.blog-mpfc #main-banner-nav li.cycle-pager-active {
		background: url("../images/5_mpfc/banner-740.jpg") repeat scroll 0 -56px transparent
	}
	body.blog-mpfc #main-banner-nav li:hover {
		background: url("../images/5_mpfc/banner-740.jpg") repeat scroll 0 -56px transparent;
		width:142px;
	}
	body.blog-mpfc #main-banner-nav {
		width:142px;
	}

}

@media screen and (max-width: 720px) {

#main-banner-nav li {
	height: 50px;	
}

#main-banner-nav {
	position:relative;
	width: 100%;
	
}
#main-banner img {
	width: 100%;	
	height: auto;
	max-height: 100%;
    max-width: 100%;
}
/*
body.blog-mopt  #main-banner-nav li, body.blog-rodlaver  #main-banner-nav li, body.blog-aamipark  #main-banner-nav li, body.blog-hisense  #main-banner-nav li, body.blog-mpfc  #main-banner-nav li {
padding: 0px;	
background: #4ebcd3;
width: 100%;
}
*/
body.blog-mopt  #main-banner-nav li {
	padding: 0px; background: #027cc3; width: 100%;
}
body.page-superbox-client-portal  #main-banner-nav li {
	padding: 0px; background: #86754d; width: 100%;
}
body.blog-rodlaver  #main-banner-nav li {
	padding: 0px; background: #027CC3; width: 100%;
}
body.blog-aamipark  #main-banner-nav li {
	padding: 0px; background: #828487; width: 100%;
}
body.blog-hisense  #main-banner-nav li {
	padding: 0px; background: #00aaa6; width: 100%;
}
body.blog-mpfc  #main-banner-nav li {
	padding: 0px; background: #3c6fae; width: 100%;
}
body.blog-mca  #main-banner-nav li {
	padding: 0px; background: #003A6F; width: 100%;
}

body.blog-mopt  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #4ebcd3; width: 100%;
}
body.page-superbox-client-portal #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #685b3a; width: 100%;
}
body.blog-rodlaver  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #008c55; width: 100%;
}
body.blog-aamipark  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #da1a20; width: 100%;
}
body.blog-hisense  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #b0b2b4; width: 100%;
}
body.blog-mpfc  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #00a4e4; width: 100%;
}
body.blog-mca  #main-banner-nav li.cycle-pager-active {
	padding: 0px; background: #F68B1F; width: 100%;height:50px;
}

body.blog-mopt #main-banner-nav li:hover {
	width: 100%; background: #4ebcd3; padding: 0px;
}
body.page-superbox-client-portal #main-banner-nav li:hover {
	width: 100%; background: #685b3a; padding: 0px;
}
body.blog-rodlaver #main-banner-nav li:hover {
	width: 100%; background: #008c55; padding: 0px;
}
body.blog-aamipark #main-banner-nav li:hover {
	width: 100%; background: #da1a20; padding: 0px;
}
body.blog-hisense #main-banner-nav li:hover {
	width: 100%; background: #b0b2b4; padding: 0px;
}
body.blog-mpfc #main-banner-nav li:hover {
	width: 100%; background: #00a4e4; padding: 0px;
}
body.blog-mca #main-banner-nav li:hover {
	width: 100%; background: #f68b1f; padding: 0px;
}

#main-banner-nav li div.visible {
	padding: 4px;
	text-align: center;	
	float: none;
	width: 100%;
}
#main-banner-nav li div.hidden {
	display: block;	
	margin: 0 0 0 15px;
	width: 280px;
}

}
